W3MMAN(1)

NAME
w3mman - an interface to the on-line reference manuals via w3m(1)

SYNOPSIS
w3mman [ -M path ] [ [ section ] page ]
w3mman [ -M path ] [ section ] -k keyword
w3mman -l file

DESCRIPTION
w3mman is a Perl script that uses w3m(1) to serve as a pager for on-line reference manuals.

OPTIONS
A summary of options is included below.

-M path
    Specify path as alternative MANPATH to use.

-k keyword
    Specify keyword.

-l file
    Specify a file.

ENVIRONMENT
Two variables are available for debugging.

W3MMAN_W3M
    If W3MMAN_W3M is set, its value is used instead of w3m.

W3MMAN_MAN
    If W3MMAN_MAN is set, its value is used instead of /usr/bin/man.

FILES

${exec_prefix}/libexec/w3m/cgi-bin/w3mman2html.cgi
    manual page to HTML converter.

SEE ALSO
man(1), w3m(1).

AUTHOR
This manual page was written by Fumitoshi UKAI <ukai@debian.or.jp>, for the Debian GNU/Linux system (but may be used by others).